Mailinglist Archive: opensuse-es (717 mails)

< Previous Next >
Re: [suse-linux-s] Problemas con actualizacion de 8.0 a 8.2
  • From: "Carlos E. R." <robin1.listas@xxxxxxxxxx>
  • Date: Thu, 5 Jun 2003 12:27:40 +0200 (CEST)
  • Message-id: <Pine.LNX.4.44.0306051226010.4143-100000@xxxxxxxxxxxxxxxx>

El 2003-06-05 a las 09:54, Julian Ramos Marrero escribió:

> Espero que alguien tenga idea de lo que me ocurre , trato de
> actualizar de la 8.0 a 8.2 y me ocurre un error al instalar
> libgc-delevel-1:6.1-1.

Exactamente, ¿como estás actualizando? ¿Que error?

> Alguien sabe en los cd de SUSE donde puede estar el rpm.

Tal y como lo has escrito, no existe; y se me ha averiado la bola de
adivinar... ;-)

--
Saludos
Carlos Robinson



< Previous Next >